html,body{

    font-family: 'Roboto Mono', monospace;

    text-align: center;

    margin: 0;

    padding: 0;

    font-size: 20px;

    background-color: #fcfcfc;

}

a {

    color: black;

    text-decoration: none;

}

a:hover {

    color: #dc3545;

    text-decoration: none;

}

a:hover > .spider{

    filter: none;

}

#header{



    background-color: #ddddff;

    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

    font-size: 19px;

    position: sticky;

    top:0;

    z-index: 1000;

}

#headerFlex{

    display: flex;

    flex-wrap: wrap;

}

#headerFlex a{

    width: 50%;

}

.full{

    width:100% !important;

}

#wrap{

    display: flex;

    padding: 5px;

}

#main{

    text-align: left;

    width: 100%;

}

.day{

    padding: 10px;

    border-bottom: 1px dashed #7878dc;

}

.date{

    font-weight: bold;

}

.spider{

    height: 1rem;

    transform: translateY(-2px);

    filter: grayscale(1)brightness(0.8);

    z-index: 1;

}

#logo{

    max-height: 100px;

}

#pzbslogo{

    max-height: 100px;

    margin-right: 65px;

    margin-left: 65px;

}

#info{

    display: none;

}



.onlyDesktop{

    display: none;

}

.today{

    color: #dc3545;

}

#collapseExample >div{

    width: 100%;

    display: flex;

    flex-wrap: wrap;

    justify-content: space-evenly;

}

#collapseExample >div > a{

    width: auto;

}

@media only screen and (min-width: 1000px) {
    .flexik{
        display: flex;
        justify-content: space-around;
    }
    .onlyMobile{

        display: none;

    }

    #wrap{

        max-width: 1100px;

        margin: 0 auto;

    }

    .onlyDesktop{

        display: block;

    }

    #header{

        display: flex;

        justify-content: space-around;

    }

    #main{

        display: flex;

        flex-wrap: wrap;

        width: calc(100% - 250px);

    }

    #info{

        text-align: left;

        padding: 15px;

        display: block;

        width: 250px;

        font-size: 22px;

    }

    #headerFlex{

        display: none;

    }

    .day{

        width: 50%;


    }

}

#snowflakeContainer {

    position: absolute;

    left: 0px;

    top: 0px;

    display: none;

}



.snowflake {

    position: fixed;

    background-color: #51aacc;

    user-select: none;

    z-index: 1000;

    pointer-events: none;

    border-radius: 50%;

    width: 10px;

    height: 10px;

}